## node-split2 2.1.1

=== debian/changelog ===
node-split2 (2.1.1-2) unstable; urgency=low

  * Enhance autopkgtest: Add more tests

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Aug 2017 10:52:25 +0800

node-split2 (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #866189)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 28 Jun 2017 03:25:07 +0000
