=== debian/control ===
Source: node-split2
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/mcollina/split2#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-split2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-split2.git

Package: node-split2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-through2 (>= 2.0.2)
Description: split a Text Stream into a Line Stream, using Stream 3
 split2 is a library that breaks up a stream and reassemble it so that each
 line is a chunk. It is totally API compatible with split.
 .
 Node.js is an event-based server-side JavaScript engine.
