## node-split2 2.2.0

=== debian/changelog ===
node-split2 (2.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Change Section from web to javascript
  * Bump Standards-Version to 4.1.0: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 Oct 2017 02:38:31 +0800
