=== debian/tests/control ===
Tests: require
Depends: node-split2

Tests: split2-test1
Depends: @, node-callback-stream, node-tap

Test-Command: nodejs debian/tests/myexample1.js
Depends: @

Test-Command: nodejs debian/tests/myexample2.js
Depends: @
