## node-split2 3.1.1

=== debian/changelog ===
node-split2 (3.1.1-3) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:59 +0200

node-split2 (3.1.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Fix install
  * Switch test to pkg-js-tools
  * Fix debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Jul 2019 14:11:57 +0200

node-split2 (3.1.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 13 Jul 2019 00:50:06 +0800
