=== debian/control ===
--- 
+++ 
@@ -3,14 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 12~)
  , dh-buildinfo
+ , node-callback-stream <!nocheck>
+ , node-tap <!nocheck>
+ , node-through2 (>= 2.0.2)
  , nodejs
-Standards-Version: 4.1.0
+ , pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
 Homepage: https://github.com/mcollina/split2#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-split2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-split2.git
+Vcs-Git: https://salsa.debian.org/js-team/node-split2.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-split2
 
 Package: node-split2
 Architecture: all
