## node-split2 3.2.2

=== debian/changelog ===
node-split2 (3.2.2-2) unstable; urgency=low

  * debian/control: add node-tape to Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Sep 2020 06:13:28 +0800

node-split2 (3.2.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 3.2.2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 05 Sep 2020 23:45:49 +0800
