=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , node-callback-stream <!nocheck>
  , node-tap <!nocheck>
+ , node-tape
  , node-through2 (>= 2.0.2)
  , nodejs
  , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/mcollina/split2#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-split2.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-split2
