## node-split2 4.1.0

=== debian/changelog ===
node-split2 (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 28 Nov 2021 19:11:30 +0800

node-split2 (3.2.2-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:48:40 +0100

node-split2 (3.2.2-4) unstable; urgency=medium

  * Team upload
  * Reupload to force rebuild

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:22:11 +0100

node-split2 (3.2.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-through2.
    + node-split2: Drop versioned constraint on node-through2 in Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 17:12:45 +0100
