=== debian/control ===
Source: node-split2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-callback-stream <!nocheck>
 , node-tap <!nocheck>
 , node-tape
 , node-through2
Standards-Version: 4.6.0
Homepage: https://github.com/mcollina/split2#readme
Vcs-Git: https://salsa.debian.org/js-team/node-split2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-split2
Rules-Requires-Root: no

Package: node-split2
Architecture: all
Depends:
 ${misc:Depends}
 , node-through2
Description: split a Text Stream into a Line Stream, using Stream 3
 split2 is a library that breaks up a stream and reassemble it so that each
 line is a chunk. It is totally API compatible with split.
 .
 Node.js is an event-based server-side JavaScript engine.
