=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-split2-$1/ \
 https://github.com/mcollina/split2/tags .*/archive/.*/v?([\d\.]+).tar.gz
