## node-split2 4.2.0

=== debian/changelog ===
node-split2 (4.2.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 4.2.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 04 Jul 2023 20:03:25 +0800
