=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-tap <!nocheck>
  , node-tape
  , node-through2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mcollina/split2#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-split2.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-split2
@@ -22,6 +22,7 @@
 Depends:
  ${misc:Depends}
  , node-through2
+Multi-Arch: foreign
 Description: split a Text Stream into a Line Stream, using Stream 3
  split2 is a library that breaks up a stream and reassemble it so that each
  line is a chunk. It is totally API compatible with split.
